onEvent('recipes', event => {
  event.custom({
                "type": "powah:energizing",
                "ingredients": [
                {"item": "kubejs:assembled_frame"}
                ],
                "energy": 1000000,
                "result": {
                "item": "kubejs:energized_frame"
                }
              })
})